.hero-grid {
	width: 100%;
	display: flex;
	height: 100vh;
	position: relative;
	background-color: #000;
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.hero-grid:hover h2 {
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	white-space: pre;
}
.hero-grid-item {
	height: 100%;
	flex-grow: 1;
	flex-shrink: 1;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: center;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	transition: background-position 30s ease-in-out, width 1s ease;
}
.hero-grid-item .hero-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #005c67;
	top: 0;
	left: 0;
	z-index: 1;
	transition: all 0.3s ease;
	mix-blend-mode: multiply;
}
.hero-grid-item .hero-content {
	position: relative;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: column;
	z-index: 2;
	text-align: center;
	padding-bottom: 30px;
}
.hero-grid-item h2 {
	text-align: center;
	margin: 0;
	color: white;
	transition: all 0.3s ease;
	font-weight: 200;
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding: 0 50px;
	width: 100%;
}
.hero-grid-item.active .hero-overlay {
	opacity: 0;
}
.hero-grid .hero-grid-item.active h2 {
	height: auto;
	margin-bottom: 15px;
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	white-space: unset;
}
.hero-grid-item a {
	height: 0;
	width: 0;
	overflow: hidden;
	padding: 0 !important;
	transition: all 0.3s ease;
}
.hero-grid-item a span {
	display: none;
}
.hero-grid-item.active a {
	height: auto;
	width: auto;
	padding-top: var(--button_padding-top, 13px) !important;
	padding-right: var(--button_padding-right, 29px) !important;
	padding-bottom: var(--button_padding-bottom, 13px) !important;
	padding-left: var(--button_padding-left, 29px) !important;
}
.hero-grid-item.active a span {
	display: inline;
}
